Subject: Re: disklabel???? <[email-masked]>

From: "Chris G. Demetriou" <[email-masked]>

>I'm running with August 1 binaries and I'm attempting to disklabel a new disk.
>No matter what, I can't seem to get the disk label *on* the disk. What's up?
>What's the fix?

This is not a bug report, or even a "resonably phrased question" about
a potential problem.

Either would include things like:
	(1) the exact commands you tried to use to label the disk,
	(2) disklabel's error messages, and
	(3) perhaps some specifics of what type of disk you're trying
		to label, etc.

I've had no problems labelling previously unlabeled disks recently
(well, actually, disks that had previously had labels, but then had
the labels trashed with 'dd').

chris